/* CSS Document */
.ideaList {
	width:210px;
	height:240px;
	float:left;
	position:relative;
	margin:5px;
	border:1px solid #AE3070;
}
.ideaList h5 {
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:2px;	
	text-align:center;
	color:#B10100;	
	
}
.ideaList a.imgLink {
	display:block;
	position:relative;
/*	left:10px;*/
	text-align:center;
}
.ideaList a.txtLink {
	position:absolute;
	bottom:4px;
	right:4px;
}
.ideaDetails h2 { text-align:center; }
.ideaDetails p {
	font-size:12px;
	margin: 5px;
}
.large input {
	width:350px;
}